# ContentPeerModel QML Type

A list of applications that can export or import a ContentType. More...

Import Statement: | import Lomiri.Content 1.1

- List of all members, including inherited members

## Properties

- contentType : ContentType
- handler : ContentHandler
- peers : list<ContentPeer>

## Detailed Description

A ContentPeerModel provides a list of all applications that are registered in the ContentHub as a source or destination of a ContentType

See documentation for ContentPeer

## Property Documentation

contentType : ContentType

Specifies which ContentType discovered peers should support.

handler : ContentHandler

Specifies which ContentHandler discovered peers should support.

peers : list<ContentPeer>

Provides a list of discovered peers matching the requested ContentType and ContentHandler.